
Foreman - Refactor #6487

Use icons from consistent icon set

07/03/2014 10:45 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1558

  

Description

From https://github.com/lzap/foreman-dummy-icons

Associated revisions

Revision 11153f17 - 07/15/2014 09:01 AM - Lukas Zapletal

fixes #6487 - use consistent icon set

History

#1 - 07/03/2014 10:56 AM - Lukas Zapletal

https://github.com/theforeman/foreman/pull/1558

#2 - 07/07/2014 04:18 AM - Dominic Cleal

- Target version set to 1.8.1

#3 - 07/07/2014 07:26 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#4 - 07/15/2014 09:02 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/1558 added

#5 - 07/15/2014 10:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 11153f178938e08a988f9d0b8eaafb74110dcfcd.

#6 - 07/21/2014 04:46 AM - Dominic Cleal

- translation missing: en.field_release set to 10
